@font-face {
  font-family: pillarfont;
  src: url("RomanSD.ttf");
}

h1, h2, h3, h4, h5, h6 {
  font-family: pillarfont;
  }


body{
    color: white;
    font-family: "Garamond" , serif;
}


a{ 
color: red;
 }

 .loading{
    width: 70%;
    height: 20px;
    background-color: tomato;
    border-radius: 10px;
 }

 .inner{
    width: 8%; /* ADD 4*/
    height: 20px;
    background-color: red;
    border-radius: 10px;
 }